{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp2\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{56E96253-9E56-4455-95E2-1D88E4FB4F4C}|WpfApp2\\WpfApp2.csproj|c:\\users\\szabomarton\\desktop\\c#\\progaora\\20241017\\wpfapp2\\wpfapp2\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{56E96253-9E56-4455-95E2-1D88E4FB4F4C}|WpfApp2\\WpfApp2.csproj|solutionrelative:wpfapp2\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{56E96253-9E56-4455-95E2-1D88E4FB4F4C}|WpfApp2\\WpfApp2.csproj|c:\\users\\szabomarton\\desktop\\c#\\progaora\\20241017\\wpfapp2\\wpfapp2\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{56E96253-9E56-4455-95E2-1D88E4FB4F4C}|WpfApp2\\WpfApp2.csproj|solutionrelative:wpfapp2\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp2\\WpfApp2\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp2\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp2\\WpfApp2\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp2\\MainWindow.xaml.cs",
              "ViewState": "AgIAABYAAAAAAAAAAAAlwCUAAAARAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T07:47:02.829Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp2\\WpfApp2\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp2\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp2\\WpfApp2\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp2\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-17T07:47:02.92Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}